.avatar {
    border: 2px solid #FFF;
}

img[class*="wp-image"],
img[class^="wp-image"] {
    border-style: solid;
    border-color: #fff;
    border-top-width: 5px;
    border-left-width: 5px;
    border-right-width: 5px;
    border-bottom-width: 5px;
    position: relative;
    z-index: 1;
}

.wp-caption {
    padding: 5px;
    margin-bottom: 20px;
    max-width: 100%;
}

.wp-caption-text {
    font-size: 0.9em !important;
    margin-top: 5px;
    margin-bottom: 0px;
}

embed,
iframe {
    max-width: 100%;
}

.gallery-caption {
    text-align: center;
}

.bypostauthor .comment div {
    background: rgba(0, 0, 0, .01);
}

table {
    width: 100%;
    text-align: left;
    margin-bottom: 30px;
}

article table thead {
    font-weight: 700;
}

article table td,
article table th {
    padding: 3px;
    line-height: 24px;
}

article table th {
    font-size: 1.2em;
}

article table tfoot td {
    border-bottom: none;
    font-weight: bold;
}

article table caption {
    text-align: left;
    margin: 0 0 30px;
    padding: 0 20px;
    filter: alpha(opacity=50);
    opacity: 0.5;
}

article table caption:hover {
    filter: alpha(opacity=100);
    opacity: 1;
}

.categorias {
    margin: 0 auto !important;
    width: 70%;
}

.categorias li {
    display: inline-table;
    border-right: 1px solid red;
    padding: 0 10px
}

.categorias li.last {
    border: 0 !important
}

.contentleilao {
    padding: 10px;
    margin: 20px 0 0 0
}

.rcifrao {
    font-size: 58px;
    color: #7d571c;
    font-weight: bold;
    line-height: 96px
}

.inputlance {
    width: 165px !important;
    padding: 5px !important;
    background: #403e40;
    margin: px 0 0 0px;
    border: 0 !important;
    color: #FFF;
    font-size: 40px;
    font-weight: bold;
    text-align: center
}

.vendido {
    width: 121px;
    height: 35px;
    background: url(../../images/comp/vendido.png);
    position: absolute;
    z-index: 2;
    top: 8px;
    left: 8px
}

.iconfoto {
    width: 32px;
    height: 23px;
    background: url(../../images/comp/photo.png);
    position: absolute;
    z-index: 3;
    top: 136px;
    left: 216px
}

.iconvideo {
    width: 32px;
    height: 23px;
    background: url(../../images/comp/video.png) no-repeat;
    position: absolute;
    z-index: 2;
    top: 136px;
    left: 180px;
}

h1 {
    font-size: 20px;
    line-height: 44px;
}

h2 {
    font-size: 36px;
    line-height: 44px;
}

h3 {
    font-size: 24px;
    line-height: 29px;
}

h4 {
    font-size: 18px;
    line-height: 25px;
}

h5 {
    font-size: 18px;
    line-height: 22px;
    text-transform: uppercase;
}

h6 {
    font-size: 15px;
    line-height: 22px;
}

.special-title {
    border-color: rgba(30, 30, 30, 0.2)
}

.special-title:after {
    border-color: #e40603
}


/*	Special Title */

.special-title {
    position: relative;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    padding-bottom: 10px;
    color: #000;
    margin-top: 20px;
}

.special-title:after {
    content: '';
    width: 70px;
    height: 0px;
    border-top-style: solid;
    border-top-width: 4px;
    position: absolute;
    left: 0;
    bottom: -2px;
}

.special-title[style*="text-align: center"]:after,
.special-title[style*="text-align:center"]:after {
    left: 50%;
    margin-left: -35px;
}